Bug 989726 - (CVE-2016-3552) VUL-0: CVE-2016-3552: java-1_8_0-openjdk: unspecified vulnerability fixed in 8u101 (Install)
(CVE-2016-3552)
VUL-0: CVE-2016-3552: java-1_8_0-openjdk: unspecified vulnerability fixed in ...
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P3 - Medium : Major
: ---
Assigned To: Fridrich Strba
Security Team bot
CVSSv2:SUSE:CVE-2016-3552:4.4:(AV:L/A...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-07-20 10:31 UTC by Andreas Stieger
Modified: 2016-08-11 21:11 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Stieger 2016-07-20 10:31:15 UTC
Oracle July 2016 Patch Day.
http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html#AppendixJAVA
http://www.oracle.com/technetwork/topics/security/cpujul2016verbose-2881721.html#JAVA

Vulnerability in the Java SE component of Oracle Java SE (subcomponent: Install). The supported version that is affected is Java SE: 8u92. Difficult to exploit vulnerability allows unauthenticated attacker with logon to the infrastructure where Java SE executes to compromise Java SE. While the vulnerability is in Java SE, attacks may significantly impact additional products. Successful attacks of this vulnerability can result in takeover of Java SE.

Note: Applies to installation process on client deployment of Java.

CVSS v3.0 Base Score 8.1 (Confidentiality, Integrity and Availability impacts). CVSS Vector: (CVSS:3.0/AV:L/AC:H/PR:N/UI:N/S:C/C:H/I:H/A:H). CVSS v2 Vector (AV:N/AC:H/Au:N/C:C/I:C/A:C)
Comment 1 Swamp Workflow Management 2016-07-20 22:01:12 UTC
bugbot adjusting priority
Comment 2 Swamp Workflow Management 2016-08-05 22:13:17 UTC
openSUSE-SU-2016:1979-1: An update that solves 13 vulnerabilities and has two fixes is now available.

Category: security (moderate)
Bug References: 984684,987895,989721,989722,989723,989725,989726,989727,989728,989729,989730,989731,989732,989733,989734
CVE References: CVE-2016-3458,CVE-2016-3485,CVE-2016-3498,CVE-2016-3500,CVE-2016-3503,CVE-2016-3508,CVE-2016-3511,CVE-2016-3550,CVE-2016-3552,CVE-2016-3587,CVE-2016-3598,CVE-2016-3606,CVE-2016-3610
Sources used:
openSUSE 13.2 (src):    java-1_8_0-openjdk-1.8.0.101-30.2
Comment 3 Swamp Workflow Management 2016-08-09 15:36:33 UTC
SUSE-SU-2016:2012-1: An update that solves 13 vulnerabilities and has three fixes is now available.

Category: security (important)
Bug References: 984684,987895,988651,989721,989722,989723,989725,989726,989727,989728,989729,989730,989731,989732,989733,989734
CVE References: CVE-2016-3458,CVE-2016-3485,CVE-2016-3498,CVE-2016-3500,CVE-2016-3503,CVE-2016-3508,CVE-2016-3511,CVE-2016-3550,CVE-2016-3552,CVE-2016-3587,CVE-2016-3598,CVE-2016-3606,CVE-2016-3610
Sources used:
SUSE Linux Enterprise Server 12-SP1 (src):    java-1_8_0-openjdk-1.8.0.101-14.3
SUSE Linux Enterprise Desktop 12-SP1 (src):    java-1_8_0-openjdk-1.8.0.101-14.3
Comment 4 Andreas Stieger 2016-08-11 17:27:03 UTC
All done, closing
Comment 5 Swamp Workflow Management 2016-08-11 21:11:58 UTC
openSUSE-SU-2016:2051-1: An update that solves 13 vulnerabilities and has three fixes is now available.

Category: security (important)
Bug References: 984684,987895,988651,989721,989722,989723,989725,989726,989727,989728,989729,989730,989731,989732,989733,989734
CVE References: CVE-2016-3458,CVE-2016-3485,CVE-2016-3498,CVE-2016-3500,CVE-2016-3503,CVE-2016-3508,CVE-2016-3511,CVE-2016-3550,CVE-2016-3552,CVE-2016-3587,CVE-2016-3598,CVE-2016-3606,CVE-2016-3610
Sources used:
openSUSE Leap 42.1 (src):    java-1_8_0-openjdk-1.8.0.101-15.1